AnsweredAssumed Answered

Clarity V13.3 Install Error

Question asked by Aish_R on Oct 14, 2015
Latest reply on Oct 16, 2015 by Aish_R

Hi,

 

We are in Windows Server 2008 R2 SP1.

i have installed JDK 1.7 in the path - C:\apps\Java\jdk1.7.0_25 and JRE in C:\Program Files (x86)\Java\jre1.8.0_60 .

i also installed oracle client and tomcat in path - C:\apps\oracle and C:\apps\apache-tomcat-7.0.42 respectively

JAVA_HOME, NIKU_HOME, PATH are set and pointing to the above locations. server is restarted and verified.

 

when i run the install.bat file, the build is failing and the gateway.xml file is stating that an invalid java version is used as attached.

there is no log to verify.

If there are anyhting missing, please let me know.

 

Thanks,

Aish

Outcomes